<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfqHe1UBPP--y8If9HGzEiF56VrV0XdtKdj62dXSwYkhkA7pP21H5uqwWs9GS_YkBcn64MN6i2bnxJTLJuKHUjTD6EwbJi9SlLCfjL4b68Rm2239itbz9q8PADsnyfFHYW7WmxYsrbVmnJqlh0VjJgXn1k7SpSFjax8A9qri2eQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">d3040007-f343-4184-a005-c35fc351a79c</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757861747" />
</map>
